# ChangeLog for dev-libs/libparserutils
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2

*libparserutils-0.2.0 (02 Aug 2014)

  05 Jan 2014; Fabian Groffen <grobian@gentoo.org> libparserutils-0.1.2.ebuild:
  Marked ~m68k-mint, bug #494512

  23 Jun 2013; Michael Weber <xmw@gentoo.org> libparserutils-0.1.2.ebuild:
  Migrate to netsurf.eclass

*libparserutils-0.1.2 (17 Jun 2013)

  17 Jun 2013; Michael Weber <xmw@gentoo.org> +libparserutils-0.1.2.ebuild:
  Version bump (bug 470720), multilib build, preparations for netsurf eclass.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild:
  Fix unused variables.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild,
  +files/libparserutils-0.1.1-unused.patch:
  Fix unused variables.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild:
  Add DEPEND virtual/pkgconfig.

  27 Feb 2013; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild:
  netsurf eclass preparation. Restore cross-compile functionality (thanks James
  Le Cuirot, bug 431884)

  18 Jul 2012; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild:
  fix shared/static targets for test

  18 Jul 2012; Michael Sterrett <mr_bones_@gentoo.org>
  libparserutils-0.1.1.ebuild:
  add missing test to IUSE

  17 Jul 2012; Michael Weber <xmw@gentoo.org> libparserutils-0.1.1.ebuild:
  Fix HOMEPAGE

*libparserutils-0.1.1 (17 Jul 2012)

  17 Jul 2012; Michael Weber <xmw@gentoo.org> +libparserutils-0.1.1.ebuild,
  +metadata.xml:
  Initial import
